program RESTDebugger;

uses
  {$IFDEF DEBUG}
  FastMM4,
  {$ENDIF }
  Vcl.Forms,
  _frmMain in '..\src\_frmMain.pas' {frmMain},
  _frmBiggerEditor in '..\src\_frmBiggerEditor.pas' {frmBiggerEditor},
  _frmSearch in '..\src\_frmSearch.pas' {frmSearch},
  _SearchTextHightlighterSynEditPlugin in '..\src\_SearchTextHightlighterSynEditPlugin.pas',
  _frmVariables in '..\src\_frmVariables.pas' {frmVariables},
  _frmAddEditPreset in '..\src\_frmAddEditPreset.pas' {frmAddEditPreset},
  _frmWebServicePerformance in '..\src\_frmWebServicePerformance.pas' {frmWebServicePerformance},
  _frmAbout in '..\src\_frmAbout.pas' {frmAbout};

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TfrmMain, frmMain);
  Application.CreateForm(TfrmBiggerEditor, frmBiggerEditor);
  Application.CreateForm(TfrmSearch, frmSearch);
  Application.CreateForm(TfrmVariables, frmVariables);
  Application.CreateForm(TfrmAddEditPreset, frmAddEditPreset);
  Application.CreateForm(TfrmWebServicePerformance, frmWebServicePerformance);
  Application.CreateForm(TfrmAbout, frmAbout);
  Application.Run;
end.
